
import React from 'react';
import Icon from 'react-icon-base';

const SlLogin = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M532.528 298.592c-12.5117 -12.4961 -12.5127 -32.752 -0.000976562 -45.248c6.25586 -6.25586 14.4316 -9.37598 22.624 -9.37598s16.3682 3.12012 22.624 9.37598l189.008 194l-189.008 194.016c-12.4961 12.4961 -32.752 12.4961 -45.248 0 c-12.5117 -12.4961 -12.5117 -32.752 0 -45.248l115.744 -115.76h-616.432c-17.6797 0 -32 -14.3359 -32 -32s14.3203 -32 32 -32h618.448zM960.159 960h-576c-35.3604 0 -64.0166 -28.6562 -64.0166 -64v-288h64.4316v248.976c0 21.376 17.3438 38.7197 38.7197 38.7197 h496.704c21.4082 0 38.7197 -17.3438 38.7197 -38.7197l1.00781 -818.288c0 -21.376 -17.3115 -38.7197 -38.7197 -38.7197h-497.696c-21.376 0 -38.7197 17.3438 -38.7197 38.7197v250.368l-64.4316 -0.0800781v-288.976c0 -35.3438 28.6562 -64 64.0166 -64h576 c35.3438 0 64 28.6562 64 64v896c-0.015625 35.3438 -28.6719 64 -64.0158 64.0001z"/></g>
    </Icon>
);

export default SlLogin;
